Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-28986

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-28986

Description:
LMS Doctor Simple 2 Factor Authentication Plugin For Moodle Affected: 2021072900 has an Insecure direct object references (IDOR) vulnerability, which allows remote attackers to update sensitive records such as email, password and phone number of other user accounts.
Last updated date:
05/18/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/18/2022
Reference url to background

https://github.com/FlaviuPopescu/CVE-2022-28986

Vulnerability FeedContributorsAbout

@inTheWild

©2022

Privacy Policy